calibrate_joystick_name(3)

NAME
calibrate_joystick_name - Returns the next calibration text string. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

const char *calibrate_joystick_name(int n);

DESCRIPTION
Pass the number of the joystick you want to calibrate as the parameter.

RETURN VALUE
Returns a text description for the next type of calibration that will be done on the specified joystick, or NULL if no more calibration is required.

SEE ALSO
install_joystick(3), calibrate_joystick(3), joy(3), num_joysticks(3), exjoy(3)